- entityDefinitions:
  - IDM_Method__get__Parms_Qualifier: '{492fdf3b-7cb0-4d7e-b151-8a53c47e1d53}'
  - IDMB_Method__get__Parms_Qualifier: '{0f4bae66-7118-48b2-96b0-c3819dea0b8f}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__Parms_Qualifier;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Parms Qualifier'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: '*P'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__Parms_Qualifier;'
    executesMethod: '&IDM_Method__get__Parms_Qualifier;'